/* Start Viewport desktop */
#body-content { height:3829px; }
#txtBox_64 { top:9px; left:5px; width:954px; height:560px; z-index:103; }
#video_65 { top:1402px; left:43px; width:923px; height:380px; z-index:104; }
#video_66 { top:958px; left:30px; width:928px; height:374px; z-index:105; }
#video_67 { top:1875px; left:34px; width:940px; height:315px; z-index:106; }
#video_68 { top:560px; left:20px; width:937px; height:377px; z-index:107; }
#video_69 { top:141px; left:53px; width:882px; height:401px; z-index:108; }
#video_72 { top:2292px; left:224px; width:560px; height:315px; z-index:109; }
#txtBox_73 { top:2627px; left:399px; width:255px; height:44px; z-index:110; }
#video_74 { top:2728px; left:224px; width:560px; height:315px; z-index:111; }
#video_75 { top:3114px; left:238px; width:560px; height:315px; z-index:112; }
body {  }
#txtBox_76 { top:3465px; left:20px; width:915px; height:364px; z-index:113; }
/* End Viewport desktop */
